Bug 200375 - Request to add Dial Timeout patch to wvdial
Request to add Dial Timeout patch to wvdial
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wvdial (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Ondrej Vasik
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-27 06:01 EDT by Gabriele Turchi
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 04:57:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
wvdial "Dial Timeout" patch (1.54 KB, patch)
2006-07-27 06:01 EDT, Gabriele Turchi
no flags Details | Diff

  None (edit)
Description Gabriele Turchi 2006-07-27 06:01:30 EDT
Description of problem:

The option "Dial Timeout" is missing from Fedora wvdial package.

Version-Release number of selected component (if applicable):

any

How reproducible:

Anytime

Steps to Reproduce:

Dial a ppp server with a long (more than a minute) time between the answer and
the ppp start (like a vgetty answering in voice and after starting pppd).

  
Actual results:

The modem hangup before connecting.

Expected results:

A working ppp connection

Additional info:

Attached to this report the patch I use without problems. Sorry, but I don't
remeber the origin.
Comment 1 Gabriele Turchi 2006-07-27 06:01:30 EDT
Created attachment 133138 [details]
wvdial "Dial Timeout" patch
Comment 2 Ondrej Vasik 2007-10-22 04:57:44 EDT
Added with modification to devel branch of Fedora, I will not backport this
patch to previous Fedora releases. Option Dial Timeout added in
wvdial-1_60-2_fc9 , closing RAWHIDE. If you really feel that this patch is
necessary to be backported, please reopen this FutureFeature request. 

Note You need to log in before you can comment on or make changes to this bug.